clear;
load('testn100.mat'); %could be any .mat else e.g.'test_mBig1.mat 
%They are in Data folder

db=cell(1,1);
db{1}.stride = m*ones(1,N);
db{1}.w = w;
db{1}.supp = repmat((1:m),1,N);

c0 = cell(1,1);
c0{1}.w = ones(1,m)./m;
c0{1}.supp = (1:m);

options.method = 'WBC'; 
options.ipmouttolog = 1;
options.ipmtol_primal_dual_gap = 5*1e-4; 
options.largem = 1;
[c, t] = WBC(db, c0, options);
options.method = 'gurobi';
[cw, tw] = WBC(db, c0, options);

save('resultBig5.mat','c','t');